Subject: bug#52375: webkitgtk page crashes on core-updates-frozen

From: Jack Hill <[email-masked]>
Date: Wed, 22 Dec 2021 11:55:37 -0500 (EST)

On Tue, 21 Dec 2021, Leo Famulari wrote:

> If there is a particular plugin that is actually required for some
> package, we could use the gst-plugins/selection procedure to add the
> dependency while hopefully increasing the closure size by less than 1
> GiB.

Leo,

Thanks for pointing this out, it turned out to be very helpful!

Best,
Jack